/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html {
  line-height: 1.5;
  letter-spacing: 0;
}

body {
  margin-top: var(--custom-header-margin-sp);
}
@media (min-width: 768px) {
  body {
    margin-top: var(--custom-header-margin-pc);
  }
}

img {
  max-width: 100%;
}

picture {
  display: block;
}

a {
  transition: 0.3s ease-in-out;
}
a:hover {
  opacity: 0.75;
  transition: 0.3s ease-in-out;
}

html {
  color: var(--bs-body-color);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 400;
  font-size: 4.2666666667vw;
}
@media (min-width: 768px) {
  html {
    font-size: 0.8333333333vw;
  }
}

:root {
  --custom-color-text: ;
  --custom-color-primary: ;
  --custom-color-accent: ;
  --custom-color-beige: var(--bs-beige);
  --custom-color-tel: var(--bs-accent);
  --custom-color-tel-cta: var(--bs-primary-soft);
  --custom-color-contact: var(--bs-accent);
  --custom-color-hamburger: #333;
  --custom-color-drawer-bg: var(--bs-beige);
  --custom-color-button: var(--bs-accent);
  --custom-breakpoint-sp: 375px;
  --custom-breakpoint-pc: 768px;
  --custom-breakpoint-vw-sp: 375px;
  --custom-breakpoint-vw-pc: 768px;
  --custom-font-base: Noto Sans JP, sans-serif;
  --custom-font-accent: Noto Serif JP, serif;
  --custom-font-sans: Noto Sans JP, sans-serif;
  --custom-font-serif: Noto Serif JP, serif;
  --custom-font-size-base: 1rem;
  --custom-fs-10: 0.625rem;
  --custom-fs-12: 0.75rem;
  --custom-fs-14: 0.875rem;
  --custom-fs-16: 1rem;
  --custom-fs-18: 1.125rem;
  --custom-fs-20: 1.25rem;
  --custom-fs-24: 1.5rem;
  --custom-fs-28: 1.75rem;
  --custom-fs-32: 2rem;
  --custom-fs-36: 2.25rem;
  --custom-fs-40: 2.5rem;
  --custom-fs-48: 3rem;
  --custom-fs-56: 3.5rem;
  --custom-fs-64: 4rem;
  --custom-fs-72: 4.5rem;
  --custom-fs-80: 5rem;
  --custom-fs-h2-md: 2.5rem;
  --custom-fs-h3-md: 2rem;
  --custom-fs-h4-md: 1.5rem;
  --custom-fs-h5-md: 1.25rem;
  --custom-fs-h6-md: 1rem;
  --custom-fs-h2-sm: 1.5rem;
  --custom-fs-h3-sm: 1.25rem;
  --custom-fs-h4-sm: 1.25rem;
  --custom-fs-h5-sm: 1rem;
  --custom-fs-h6-sm: 0.875rem;
  --custom-fs-h1-sm: 2rem;
  --custom-fs-h1-md: 3rem;
  --custom-inner-very-narrow: 600px;
  --custom-inner-narrow: 850px;
  --custom-inner-normal: 1080px;
  --custom-inner-wide: 1400px;
  --custom-inner-padding-sp: 16px;
  --custom-inner-padding-pc: 48px;
  --custom-header-margin-sp: 5rem;
  --custom-header-margin-pc: 6.25rem;
}

.accordion {
  --bs-accordion-bg: none;
  --bs-accordion-btn-color: var(--bs-primary);
  --bs-accordion-btn-bg: var(--bs-beige);
  --bs-accordion-active-color: var(--bs-primary);
  --bs-accordion-active-bg: var(--bs-beige);
  --bs-accordion-inner-border-radius: 0.5rem;
  --bs-accordion-border-color: none;
}

.accordion-item {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .accordion-item {
    margin-bottom: 1rem;
  }
}

.accordion-button {
  gap: 0.5rem;
  padding: 0.5rem 1rem 0.5rem 2.5rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1rem;
  border-radius: var(--bs-accordion-border-radius);
  position: relative;
}
@media (min-width: 768px) {
  .accordion-button {
    gap: 1rem;
    padding: 1rem 1.5rem 1rem 4.5rem;
    font-size: 1.25rem;
  }
}
.accordion-button:focus {
  box-shadow: unset;
}
.accordion-button:not(.collapsed) {
  box-shadow: unset;
}
.accordion-button:after {
  width: auto;
  height: auto;
  content: "+";
  font: var(--fa-font-solid);
  line-height: 1;
  background-image: unset;
}
.accordion-button:not(.collapsed):after {
  background-image: unset;
  transform: rotate(45deg);
}

.accordion-header {
  position: relative;
}

.accordion-q {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 1.5rem;
  color: white;
  background-color: var(--bs-accordion-btn-color);
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  z-index: 90;
}
@media (min-width: 768px) {
  .accordion-q {
    width: 2.5rem;
    height: 2.5rem;
    top: 0.625rem;
    left: 1rem;
    border-radius: 2.5rem;
  }
}
.accordion-q:before {
  content: "Q";
  font-size: 0.875rem;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .accordion-q:before {
    font-size: 1.25rem;
  }
}

.accordion-collapse {
  position: relative;
}

.accordion-a {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 1.5rem;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .accordion-a {
    width: 2.125rem;
    height: 2.125rem;
    border-radius: 2.125rem;
    top: 0.625rem;
    left: 1.125rem;
  }
}
.accordion-a:before {
  content: "A";
  color: var(--bs-accent);
  font-size: 0.875rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .accordion-a:before {
    font-size: 1.25rem;
  }
}

.accordion-body {
  padding: 0.625rem 1rem 0.5rem 2.5rem;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .accordion-body {
    padding: 1rem 1.5rem 1rem 4.5rem;
    font-size: 1rem;
  }
}

.badge {
  display: inline-block;
  padding: 0.5em 1em;
  line-height: 1;
  text-align: center;
  border-radius: 100vh;
  border: 1px solid var(--bs-primary);
}
.badge--white {
  color: white;
  border-color: white;
}
.badge--large {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .badge--large {
    font-size: 1.75rem;
  }
}

.button {
  display: inline-block;
  padding: 0.7em 2.5em 0.7em 2.5em;
  color: white;
  background-color: var(--custom-color-button);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-align: center;
  border: 1px solid var(--custom-color-button);
  border-radius: 100vh;
  position: relative;
}
.button--reverse {
  color: var(--custom-color-button);
  background-color: #fff;
}
.button--large {
  width: 100%;
  max-width: 20rem;
}
@media (min-width: 768px) {
  .button--large {
    max-width: 29.5rem;
    font-size: 1.75rem;
  }
}

.button-contact {
  display: inline-block;
  padding: 0.7em 2.5em 0.7em 2.5em;
  color: white;
  background-color: var(--custom-color-button);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-align: center;
  border: 1px solid var(--custom-color-button);
  border-radius: 100vh;
  position: relative;
  color: #fff;
  background-color: var(--custom-color-contact);
}
.button-contact__arrow {
  width: 0.5em;
  height: auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translate(0, -50%);
}
.button-contact--large {
  width: 100%;
  max-width: 20rem;
}
@media (min-width: 768px) {
  .button-contact--large {
    max-width: 29.5rem;
    font-size: 1.75rem;
  }
}

.button-contact-tel {
  display: inline-block;
  padding: 0.7em 2.5em 0.7em 2.5em;
  color: white;
  background-color: var(--custom-color-button);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-align: center;
  border: 1px solid var(--custom-color-button);
  border-radius: 100vh;
  position: relative;
  color: #fff;
  background-color: var(--custom-color-tel-cta);
  border-color: var(--custom-color-tel-cta);
}
.button-contact-tel--large {
  width: 100%;
  max-width: 20rem;
}
@media (min-width: 768px) {
  .button-contact-tel--large {
    max-width: 29.5rem;
    font-size: 1.75rem;
  }
}
.button-contact-tel__text {
  font-size: 1em;
}
.button-contact-tel__number {
  font-size: 0.6428571429em;
}
.button-contact-tel__open {
  font-size: 0.5em;
}
.button-contact-tel__arrow {
  width: 0.5em;
  height: auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translate(0, -50%);
}

.button-tel {
  text-align: center;
}
.button-tel__wrapper {
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  font-size: 1em;
}
.button-tel__icon {
  width: 1em;
}
.button-tel__number {
  color: var(--custom-color-tel);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
}
@media (min-width: 768px) {
  .button-tel__number {
    font-size: 1.125em;
  }
}
.button-tel__open {
  margin-top: 0.25em;
  font-size: 0.6875em;
}

.button-submit {
  transition: 0.4s;
}
.button-submit:hover {
  opacity: 0.75;
  transition: 0.4s;
}

.button-fixed-cta {
  width: 100%;
  text-align: center;
  position: fixed;
  left: 50%;
  bottom: 1rem;
  transform: translate(-50%, 0);
  z-index: 98;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}
@media (min-width: 768px) {
  .button-fixed-cta {
    display: none;
  }
}
.js-intersecting-fv .button-fixed-cta {
  opacity: 1;
  visibility: visible;
  transition: 0.4s;
}

.button-fixed-cta__contact {
  display: inline-block;
  min-width: -moz-max-content;
  min-width: max-content;
  padding: 0.5em 1.5em;
  color: white;
  background-color: var(--bs-accent);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 600;
  font-size: 1.25rem;
  border-radius: 100vh;
  position: relative;
  box-shadow: 0rem 0.1875rem 0 0 white;
}

.button-to-top {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  color: var(--bs-accent);
  border: 0.125rem solid var(--bs-accent);
  background-color: white;
  border-radius: 3rem;
  position: fixed;
  right: 1.5rem;
  bottom: 5.5rem;
  z-index: 98;
  opacity: 0;
  visibility: hidden;
}
@media (min-width: 768px) {
  .button-to-top {
    width: 6rem;
    height: 6rem;
    border-radius: 6rem;
    right: 2.5rem;
    bottom: 2.5rem;
  }
}
.js-intersecting-fv .button-to-top {
  opacity: 1;
  visibility: visible;
}

.button-to-top i {
  font-size: 1.25rem;
}
@media (min-width: 768px) {
  .button-to-top i {
    font-size: 1.75rem;
  }
}
.button-to-top__text {
  margin-bottom: 0.25rem;
  font-size: 0.875rem;
}
@media (max-width: calc(768px - 0.02px)) {
  .button-to-top__text {
    display: none;
  }
}

.form {
  --custom-form-input-border-radius: 0.25rem;
  --custom-color-form-required: red;
  --custom-color-form-required-optional: #888;
}
.form__item {
  margin-bottom: 1.75rem;
}
@media (min-width: 768px) {
  .form__item {
    margin-bottom: 2.5rem;
  }
}
.form__item:last-child {
  margin-bottom: 0;
}
.form__label {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .form__label {
    margin-bottom: 0;
  }
}
.form__text {
  font-size: 2rem;
}
@media (min-width: 768px) {
  .form__text {
    font-size: 1.375rem;
  }
}

@media (min-width: 768px) {
  .form-item {
    display: flex;
    align-items: flex-start;
    gap: 2.5rem;
  }
}

.form-label {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .form-label {
    gap: 1.5rem;
    flex: 0 0 15.5rem;
    justify-content: space-between;
  }
}
.form-label__label {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .form-label__label {
    font-size: 1.125rem;
  }
}
.form-label__required {
  display: inline-block;
  flex: 0 0 auto;
  margin-top: 0.25rem;
  padding: 0.25em 0.5em;
  color: white;
  background-color: var(--custom-color-form-required);
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 0.75rem;
  border-radius: 0.125rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .form-label__required {
    margin-top: 0.3125rem;
    font-size: 0.875rem;
  }
}
.form-label__required--optional {
  background-color: var(--custom-color-form-required-optional);
}

.form-input {
  width: 100%;
  padding: 0.5em 1em;
  background-color: white;
  font-size: 1rem;
  border: 1px solid var(--bs-border);
  border-radius: var(--custom-form-input-border-radius);
}
@media (min-width: 768px) {
  .form-input {
    font-size: 1rem;
  }
}

.form-input-name {
  display: flex;
  width: 100%;
  gap: 1.125rem;
}
.form-input-name > * {
  flex: 1 0 0;
}

.form-select {
  flex: 1 0 0;
  position: relative;
}
.form-select:before {
  content: "\f107";
  font: var(--fa-font-solid);
  line-height: 1;
  color: var(--bs-body-color);
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translate(0, -40%);
  z-index: 2;
  pointer-events: none;
}
.form-select__box {
  width: 100%;
  padding: 0.5em 1em;
  background-color: white;
  font-size: 1rem;
  border-radius: var(--custom-form-input-border-radius);
  border: 1px solid var(--bs-border);
}
.form-select__box > option {
  font-size: 1rem;
}

.form-checkbox {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
}
@media (min-width: 768px) {
  .form-checkbox {
    gap: 1rem 1.5rem;
  }
}
.form-checkbox__item-label {
  display: inline-flex;
  align-items: flex-start;
  gap: 0.5rem;
  font-size: 1rem;
  text-align: left;
}
.form-checkbox__item-box {
  margin-top: 0.125rem;
  position: relative;
}
@media (min-width: 768px) {
  .form-checkbox__item-box {
    margin-top: 0.25rem;
  }
}
.form-checkbox__item-box > i {
  color: var(--bs-accent);
  font-size: 0.75rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -40%);
  opacity: 0;
  visibility: hidden;
}
.form-checkbox__item-check {
  width: 1rem;
  height: 1rem;
  margin-top: 0.125rem;
  background-color: white;
  border-radius: 0.125rem;
  border: 1px solid var(--bs-border);
}
@media (min-width: 768px) {
  .form-checkbox__item-check {
    width: 1.0625rem;
    height: 1.0625rem;
    margin-top: 0;
  }
}
.form-checkbox__item-check:checked ~ i {
  opacity: 1;
  visibility: visible;
}

.form-radio {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
}
@media (min-width: 768px) {
  .form-radio {
    gap: 1rem 1.5rem;
  }
}
.form-radio__item {
  display: inline-flex;
  align-items: flex-start;
  gap: 0.5rem;
}
.form-radio__item-input {
  width: 1.125rem;
  height: 1.125rem;
  margin-top: 0.25rem;
  background-color: white;
  border: 1px solid var(--bs-border);
  border-radius: 1.125rem;
  position: relative;
}
@media (min-width: 768px) {
  .form-radio__item-input {
    margin-top: 0.25rem;
  }
}
.form-radio__item-input:before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-radius: 0.5em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.form-radio__item-input:checked:before, .form-radio__item-input:required:before {
  background-color: var(--bs-accent);
}

.form-textarea {
  display: block;
  width: 100%;
  padding: 0.5em 1em;
  color: var(--bs-body-color);
  background-color: white;
  font-size: 1rem;
  border: 1px solid var(--bs-border);
  border-radius: var(--custom-form-input-border-radius);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

.heading {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
}

h1.heading {
  font-size: var(--custom-fs-h1-sm);
}
@media (min-width: 768px) {
  h1.heading {
    font-size: var(--custom-fs-h1-md);
  }
}

h2.heading {
  font-size: var(--custom-fs-h2-sm);
}
@media (min-width: 768px) {
  h2.heading {
    font-size: var(--custom-fs-h2-md);
  }
}

h3.heading {
  font-size: var(--custom-fs-h3-sm);
}
@media (min-width: 768px) {
  h3.heading {
    font-size: var(--custom-fs-h3-md);
  }
}

.heading-border-bottom {
  text-align: center;
  position: relative;
}
.heading-border-bottom__text {
  color: var(--bs-primary);
}
.heading-border-bottom__border {
  display: inline-block;
  width: 1.8em;
  height: 0.25rem;
  margin-top: 0.6em;
  background-color: var(--bs-primary);
}

.heading-border-side {
  display: inline-flex;
  align-items: center;
  gap: 1rem;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .heading-border-side {
    gap: 1.5rem;
    font-size: 2rem;
  }
}
.heading-border-side:before, .heading-border-side:after {
  content: "";
  width: 3.275em;
  height: 2px;
  background-color: var(--bs-primary);
}

h2.heading-border-bottom {
  font-size: var(--custom-fs-h2-sm);
}
@media (min-width: 768px) {
  h2.heading-border-bottom {
    font-size: var(--custom-fs-h2-md);
  }
}

.hamburger {
  display: inline-flex;
  flex-direction: column;
  width: 2.5rem;
  gap: 0.5rem;
  transition: 0.4s;
}
@media (min-width: 768px) {
  .hamburger {
    gap: 0.75rem;
  }
}
.hamburger__line {
  height: 1px;
  background-color: var(--custom-color-hamburger);
}
.js-drawer-open .hamburger {
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}

:root {
  --custom-header-margin-sp: 3.625rem;
  --custom-header-margin-pc: 6.1875rem;
}

.header {
  width: 100%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
}
@media (min-width: 768px) {
  .header {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__logo {
  max-width: 10rem;
}
@media (min-width: 768px) {
  .header__logo {
    max-width: 17.0625rem;
  }
}
.header__logo-description {
  margin-top: 0.25rem;
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .header__logo-description {
    margin-top: 0.5rem;
    font-size: 0.8125rem;
  }
}
.header__contact-area {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.header__tel {
  display: none;
  text-align: center;
}
@media (min-width: 768px) {
  .header__tel {
    display: inline-block;
  }
}
.header__contact {
  display: none;
}
@media (min-width: 768px) {
  .header__contact {
    display: inline-flex;
  }
}

.drawer {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: var(--custom-color-drawer-bg);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}
@media (min-width: 768px) {
  .drawer {
    width: 29rem;
    right: 0;
    left: auto;
    transform: translateX(100%);
    opacity: 1;
    visibility: visible;
  }
}
.js-drawer-open .drawer {
  opacity: 1;
  visibility: visible;
  transition: 0.4s;
}
@media (min-width: 768px) {
  .js-drawer-open .drawer {
    transform: translate(0);
  }
}

.drawer__inner {
  max-width: 53.125rem;
  text-align: center;
  position: relative;
}
.drawer__close {
  display: inline-block;
  width: 2.5rem;
  height: 1.875rem;
  position: absolute;
  top: -5rem;
  right: 1rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .drawer__close {
    top: -4.125rem;
    right: 1.5rem;
  }
}
.drawer__close-line {
  width: 100%;
  height: 0.0625rem;
  background-color: var(--custom-color-hamburger);
  position: absolute;
  top: 50%;
  left: 50%;
}
.drawer__close-line:first-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
.drawer__close-line:last-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.drawer__nav-list {
  display: block;
}
.drawer__nav-item {
  margin-bottom: 1.5rem;
  text-align: center;
}
.drawer__nav-item:last-child {
  margin-bottom: 0;
}
.drawer__nav-link {
  font-size: 1rem;
}
.drawer__contact-area {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  margin-top: 3rem;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .drawer__tel {
    font-size: 1.25rem;
  }
}
@media (min-width: 768px) {
  .drawer__contact {
    font-size: 1.25rem;
  }
}

.footer__logo {
  max-width: 12.5rem;
}
@media (min-width: 768px) {
  .footer__logo {
    max-width: 18.5625rem;
  }
}

[data-animate=fadein] {
  opacity: 0;
  transform: translateY(50%);
}

[data-animate=fadein].js-fadein {
  opacity: 1;
  transform: translateY(0);
  transition: 0.8s;
}

.inner {
  max-width: 69.5rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 768px) {
  .inner {
    max-width: 73.5rem;
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
.inner--very-narrow {
  max-width: 39.5rem;
}
@media (min-width: 768px) {
  .inner--very-narrow {
    max-width: 43.5rem;
  }
}
.inner--narrow {
  max-width: 55.125rem;
}
@media (min-width: 768px) {
  .inner--narrow {
    max-width: 59.125rem;
  }
}
.inner--wide {
  max-width: 89.5rem;
}
@media (min-width: 768px) {
  .inner--wide {
    max-width: 93.5rem;
  }
}